// StateDlg.cpp : implementation file
//

#include "stdafx.h"
#include "apl_gui.h"
#include "StateDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CStateDlg dialog


CStateDlg::CStateDlg(CWnd* pParent /*=NULL*/)
	: CaplTranslateDialog(CStateDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CStateDlg)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CStateDlg::DoDataExchange(CDataExchange* pDX)
{
	CaplTranslateDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CStateDlg)
	DDX_Control(pDX, IDC_PROGRESS1, m_progress);
	DDX_Control(pDX, IDC_TEXT, m_text_ctrl);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CStateDlg, CaplTranslateDialog)
	//{{AFX_MSG_MAP(CStateDlg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CStateDlg message handlers
